--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: "::HTTPResponse#body_charset"
is_singleton: false
name: body_charset
params: (str=self.raw_body)
visibility: public
